Bug 3025 - Ошибка в переводе
: Ошибка в переводе
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xchat)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-22 16:19 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-22 16:19:26
опечатка в переводе. Настройки->IRC ввод\вывод->"показывать приглашения
_вприват_ в активном окне"
------- Comment #1 From 2003-10-28 23:41:25 -------
В описании EXECWRITE:
EXECWRITE: отправляет данные на _стандартый_ ввод процесса
------- Comment #2 From 2004-05-14 19:11:44 -------
к новому мантейнеру
------- Comment #3 From 2004-05-20 01:01:17 -------
to component owner
------- Comment #4 From 2004-06-07 12:35:41 -------
Сейчас выкладываю новую версию (2.0.9) поиском по po.ru не нашел ни "вприват"
ни
"стаднартый", также не нашел ни того ни другого в 2.0.8, но в нем искал уже по
менюшкам (именно менюшек то я таких и не нашел).
Так что либо уже пофиксено либо речь вообще не о моем пакете, либо ткните меня
носом более направленно. В меню "Настройка" нет подпункта "IRC ввод/вывод".
------- Comment #5 From 2004-06-07 12:47:31 -------
(In reply to comment #4)
> Так что либо уже пофиксено либо речь вообще не о моем пакете, либо ткните меня
> носом более направленно. В меню "Настройка" нет подпункта "IRC ввод/вывод".
Это присутствует в xchat-1.8.11-alt2, но т.к. его уже нет в Sisyphus, баг, я
думаю, можно закрывать.
------- Comment #6 From 2004-06-07 12:53:54 -------
resolve as fixed
------- Comment #7 From 2004-06-07 12:54:29 -------
closed